/home/travis/build/boostorg/boost/boost/geometry/strategies/transform/map_transformer.hpp File Reference

## Classes

class | boost::geometry::strategy::transform::map_transformer< CalculationType, Dimension1, Dimension2, Mirror, SameScale >
| Transformation strategy to map from one to another Cartesian coordinate system. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::transform

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK